.carousel {
  margin: 145px auto 0 auto;
  width: 1200px;
  min-width: 1200px;
  height: 370px;
  overflow: hidden;
}
.carousel .flexslider {
  border: 0;
  margin: 0;
}
.carousel .flexslider .slides img {
  height: 370px;
}
.lnut-container {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.lnut-container .content {
  float: left;
  width: 100%;
}
.lnut-container .news {
  height: 334px;
  margin: 10px 0 20px 0;
}
.lnut-container .news .pic-news {
  width: 550px;
  float: left;
  margin-right: 35px;
}
.lnut-container .news .news-img img {
  width: 100%;
  height: 300px;
}
.lnut-container .news .news-content .title a {
  color: #004b96;
  font-weight: 600;
  line-height: 20px;
}
.lnut-container .news .news-content .date {
  color: #6784b3;
  margin: 5px 0 14px 0;
}
.lnut-container .news .news-content .abstract {
  font-size: 13px;
  line-height: 18px;
}
.lnut-container .news .list-news {
  float: left;
  width: 610px;
}
.lnut-container .infos {
  margin: 10px 0;
  height: 190px;
  clear: both;
}
.lnut-container .infos .teaching {
  width: 265px;
  float: left;
  margin-right: 20px;
}
.lnut-container .infos .teaching:nth-child(2) {
  margin-right: 35px;
}
.lnut-container .infos .teaching-r {
  width: 296px;
}
.lnut-container .infos .teaching-r:last-child {
  margin-right: 0;
}
.lnut-container .views {
  margin: 10px 34px 24px 0;
  height: 190px;
  width: 550px;
  float: left;
}
.lnut-container .views .site-item {
  float: left;
  position: relative;
  margin: 0px 10px 0 0;
}
.lnut-container .views .site-item:last-child {
  margin-right: 0;
}
.lnut-container .views .site-item img {
  width: 270px;
  height: 166px;
}
.lnut-container .sites {
  margin: 10px 0;
  height: 190px;
  width: 615px;
  float: left;
}
.lnut-container .sites .site-item {
  float: left;
  position: relative;
  margin: 0px 20px 14px 0px;
}
.lnut-container .sites .site-item:nth-child(odd) {
  margin-right: 0;
}
.lnut-container .sites .site-item img {
  width: 297px;
  height: 166px;
}
.lnut-container .title-wrap {
  height: 28px;
  width: 100%;
  color: #034798;
  background-color: #f1f8fe;
  line-height: 28px;
  margin-bottom: 10px;
}
.lnut-container .title-wrap .text {
  font-size: 18px;
  font-weight: 600;
  margin-left: 10px;
}
.lnut-container .title-wrap .more {
  float: right;
  margin-right: 10px;
}
.lnut-container .title-wrap .more a {
  color: #034798;
}
.lnut-container .list {
  line-height: 30px;
}
.lnut-container .list .text-wrap {
  white-space: normal;
}
.lnut-container .list ul li {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  min-height: 40px;
  padding-top: 10px;
  border-bottom: 1px dashed #e8e7e7;
}
.lnut-container .list ul li a,
.lnut-container .list ul li .date {
  color: #333;
}
.lnut-container .list ul li a:hover,
.lnut-container .list ul li .date:hover {
  color: #162a87;
}
.lnut-container .list ul li span {
  margin-right: 15px;
  color: #6688bb;
}
.lnut-container .list ul li .date {
  float: right;
  margin-right: 0;
}